/* modify background and header decoration for aside */
.main aside {
    border-top: none;
    background: #FFFFFF;
    color: #000000;
}

/* anchor text color in page footer section */
div.footer-container footer a {
	color: #FFFFFF;
}

/* inline unordered list */
ul.inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}

ul.inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

/* normal text for strong elements */
strong.regular {
    font-weight: normal;
}

strong.small {
    font-weight: normal;
	font-size: small;
	color: #696969;
}

/* site title */
a.site_title {
    text-decoration: none;
    color: #ffffff;
    /* text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000; */
    /* opacity: 0.8; */
    margin: 0 0 0 0px;
    font-size: 28px;
    font-weight: bold;
    vertical-align: middle;
}

/* table data padding */
table td {
    padding: 0.5em;
}